/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#top nav .buttons li.slide-out-widget-area-toggle { display: none !important; }
.footer-cta {min-height: inherit !important;}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait) {
	.home.page #intro .nectar-fancy-box .meta-wrap {min-height: 300px !important;}
	.home_news_heading .nectar-cta span.link_wrap { padding: 55px 0px 25px 20px !important; }
	.section_tc_blog .nectar_icon_wrap .nectar_icon i {
		font-size: 50px !important;
	    line-height: 56px !important;
	    height: 56px !important;
	    width: 56px !important;
	}
	#top nav .buttons li.slide-out-widget-area-toggle { display: flex !important; }
	#top nav .sf-menu.sf-arrows { display: none !important; }

	.full-width-content .post-area.auto_meta_overlaid_spaced .masonry-blog-item:nth-child(8n+1) { width: 100%; }
	.full-width-content .post-area.auto_meta_overlaid_spaced .masonry-blog-item { width: 50%; }
	.post-area.masonry.auto_meta_overlaid_spaced .masonry-blog-item:nth-child(3n+1) { width: 100%; }

	.list_head_fix.normal_page .vc_col-sm-2 { width: 100%; height: auto !important; }
	.list_head_fix.normal_page .vc_col-sm-2 .vc_column-inner { height: auto !important; }
	.list_head_fix.normal_page .vc_col-sm-8 { width: 100%; }
	.page-id-561 .list_head_fix.normal_page .vc_col-sm-2 { width: 16.6%; }
	.page-id-325 .list_head_fix.normal_page .vc_col-sm-1 { display: none; }
	.page-id-325 .list_head_fix.normal_page .vc_col-sm-10 { width: 100% }
	.page-id-325 .list_head_fix.normal_page .vc_col-sm-10 .vc_row.inner_row .vc_col-sm-1\/5 { width: 33.33%; margin-bottom: 30px; }
	.page-id-435 .list_head_fix.normal_page .vc_col-sm-2 { width: 16.6%; }
	.page-id-3474 .list_head_fix.normal_page .vc_col-sm-2 { width: 25%; }
	.page-id-3504 .list_head_fix.normal_page .vc_col-sm-1 { display: none; }
	.page-id-3504 .list_head_fix.normal_page .vc_col-sm-2 { width: 25%; }
	.page-id-2702 .list_head_fix.normal_page .vc_col-sm-2 { width: 25%; }
	.page-id-2705 .list_head_fix.normal_page .vc_col-sm-2 { width: 25%; }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait) {
	#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container.mobile-only { display: inline-block !important; }
	#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container { display: none !important; }
	.home.page #intro .nectar-fancy-box .meta-wrap {min-height: 410px !important;}
	.home_pro_list .col.span_12 .vc_col-sm-10 .vc_column-inner .wpb_row >.span_12 >.column_container:last-child { margin-bottom: 30px !important; } 
	.vc_row.full-width-content.home_pro_header {margin: 0px !important; width: 100% !important;}
	.home_news_heading * {text-align: left !important;}
	.home_news_heading .divider-small-border {margin: 25px 0px !important;}
	.home_news_heading .nectar-cta span.link_wrap { padding: 55px 0px 25px 10px !important; }
	.img-with-aniamtion-wrap  {text-align: center;}
	.home_news_box .vc_column-inner {max-width: 500px; margin: 0 auto;}
	.home_news_box .divider-small-border {margin: 20px 0px !important;}
	.vc_row.full-width-content .col.span_12 {padding: 0px 25px !important;}
	.vc_row.full-width-content .vc_col-sm-10 .col.span_12 {padding: 0px !important;}
	.vc_row.full-width-content .vc_col-sm-10 .col.span_12 .vc_col-sm-4 {width: 33.33% !important;}
	.vc_col-sm-2, .vc_col-sm-2 .vc_column-inner {height: auto !important;}
	.vc_col-sm-8 .col.span_12 .col.child_column {width: 50% !important;}
	.list_head_fix .vc_col-sm-2 {width: 100% !important;}

	.page-id-2485 .cat_page_list .vc_col-sm-3:first-child, 
	.page-id-2485 .cat_page_list .vc_col-sm-3:last-child {display: none !important;}

	.page-id-325 .cat_page_list .col.child_column {width: 50% !important;}

	.page-id-3458 .cat_page_list .vc_col-sm-2 {display: none !important;}
	.page-id-3458 .vc_row.full-width-content .cat_page_list.vc_row .vc_col-sm-4 {width: 50% !important;}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) 
  and (orientation: portrait) {
	#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container.mobile-only { display: inline-block !important; }
	#slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container { display: none !important; }
	.home.page #intro .nectar-fancy-box .meta-wrap {min-height: 410px !important;}
	.home_pro_list .col.span_12 .vc_col-sm-10 .vc_column-inner .wpb_row >.span_12 >.column_container:last-child { margin-bottom: 30px !important; } 
	.vc_row.full-width-content.home_pro_header {margin: 0px !important; width: 100% !important;}
	.home_news_heading * {text-align: left !important;}
	.home_news_heading .divider-small-border {margin: 25px 0px !important;}
	.home_news_heading .nectar-cta span.link_wrap { padding: 55px 0px 25px 10px !important; }
	.img-with-aniamtion-wrap  {text-align: center;}
	.home_news_box .vc_column-inner {max-width: 500px; margin: 0 auto;}
	.home_news_box .divider-small-border {margin: 20px 0px !important;}
	.vc_row.full-width-content .col.span_12 {padding: 0px 25px !important;}
	.vc_row.full-width-content .vc_col-sm-10 .col.span_12 {padding: 0px !important;}
	.vc_row.full-width-content .vc_col-sm-10 .col.span_12 .vc_col-sm-4 {width: 33.33% !important;}
	.vc_col-sm-2, .vc_col-sm-2 .vc_column-inner {height: auto !important;}
	.vc_col-sm-8 .col.span_12 .col.child_column {width: 50% !important;}
	.list_head_fix .vc_col-sm-2 {width: 100% !important;}

	.page-id-2485 .cat_page_list .vc_col-sm-3:first-child, 
	.page-id-2485 .cat_page_list .vc_col-sm-3:last-child {display: none !important;}

	.page-id-325 .cat_page_list .col.child_column {width: 50% !important;}

	.page-id-3458 .cat_page_list .vc_col-sm-2 {display: none !important;}
	.page-id-3458 .vc_row.full-width-content .cat_page_list.vc_row .vc_col-sm-4 {width: 50% !important;}
}